Control: merge -1 862962

The problem still exists in 4.8.2~dfsg-1~bpo8+1 and apt-cache shows
nodejs-dev depends on libssl1.0-dev.

--8<---------------cut here---------------start------------->8---
Package: nodejs-dev
Source: nodejs
Version: 4.8.2~dfsg-1~bpo8+1
Installed-Size: 1329
Maintainer: Debian Javascript Maintainers 
<pkg-javascript-devel@lists.alioth.debian.org>
Architecture: amd64
Depends: python, libssl1.0-dev (>= 1.0.2), libuv1-dev, nodejs (= 
4.8.2~dfsg-1~bpo8+1)
Suggests: debhelper
Description-en: evented I/O for V8 javascript (development files)
 Node.js is a platform built on Chrome's JavaScript runtime for easily
 building fast, scalable network applications. Node.js uses an
 event-driven, non-blocking I/O model that makes it lightweight and
 efficient, perfect for data-intensive real-time applications that run
 across distributed devices.
 .
 This package is needed to build plugins.
Description-md5: 80f21f18dc84266acebc6380c27c1a79
Homepage: http://nodejs.org/
Section: devel
Priority: extra
Filename: pool/main/n/nodejs/nodejs-dev_4.8.2~dfsg-1~bpo8+1_amd64.deb
Size: 542522
MD5sum: 3b277f24adfb67645ae44635591b9e1f
SHA1: cd900450cfa347fcb8fc8e906e5f8ba8d49e5175
SHA256: 958109c14622d919d76dc72f0af8334fa34b10471971baef757cd34fb795535f
--8<---------------cut here---------------end--------------->8---

I've filed a bug[1] that probably deserves merging with this one. Please
unmerge if you think it does not.

[1] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=862962
-- 
Łukasz Stelmach
Samsung R&D Institute Poland
Samsung Electronics

Attachment: signature.asc
Description: PGP signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to